# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'bulk/version'

Gem::Specification.new do |spec|
  spec.name          = "bulk"
  spec.version       = Bulk::VERSION
  spec.authors       = ["Martin Emde"]
  spec.email         = ["me@martinemde.com"]
  spec.summary       = %q{Deployment of applications in containers or cloud servers}
  spec.description   = %q{Implements a uniform deployment interface for applications by reducing specific application knowledge within the deployment system and expecting the application to implement specific behaviors}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 10.0"
end
